Application: gvSIG desktop - gvSIG bugs #3941

En el instalador de complementos no aparecen como instalados las vistas portables que hay
instaladas.

12/21/2015 12:09 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2413 (rev. org.gvsig.deskiop-2.0.119)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 403 - 12/21/2015 12:36 PM - Joaquin del Cerro Murciano

refs #3941, anadido al repositorio local de complementos del installManager la ruta en la que se almacenan las vistas portables instaladas.

Revision 403 - 12/21/2015 12:36 PM - Joaquin del Cerro Murciano

refs #3941, anadido al repositorio local de complementos del installManager la ruta en la que se almacenan las vistas portables instaladas.
refs #3941, anadido al repositorio local de complementos del installManager la ruta en la que se almacenan las vistas portables instaladas.

Revision 403 - 12/21/2015 12:36 PM - Joaquin del Cerro Murciano

refs #3941, anadido al repositorio local de complementos del installManager la ruta en la que se almacenan las vistas portables instaladas.

History

#1 - 12/21/2015 12:37 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/22/2015 05:13 PM - Alvaro Anguix

- Status changed from Fixed to Closed
